Subject: HVAC
From: "Ryan Dooley" <[email-masked]>
To: <[email-masked]>, "Christopher Herter" <[email-masked]>
Cc: "Mike" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Wed, 16 Mar 2011 19:55:55 -0400

Shawn/Chris,

We met with an HVAC guy a few weeks back regarding heating and air
conditioning.  The temperature in our room today was almost unbearable and
fear what it will be like when temperatures rise a bit.  Could we get
someone in here to map out the HVAC patterns so we know what unit controls
what.  As it stands right now, I have dropped the thermostat in my office to
55 degrees in an effort to cool of the rest of the room.  This will cause
issues for Ignacio's office; as we know both offices operate off the
same unit, so I'd like to try to get resolution prior to the weekend.

Look forward to hearing back.

Ryan